# Generated by Django 3.0.4 on 2020-04-27 18:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0006_auto_20200416_2215'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='game',
            name='players_amount',
        ),
        migrations.AddField(
            model_name='game',
            name='joined',
            field=models.BooleanField(default=False),
        ),
    ]
